<?php if(!defined('ROOT')) die('Access denied.');

class c_index extends SWeb{

    public function index(){

		$this->assign('title', $this->langs['home'] . ' - ' . $this->title); //首页标题

		$this->assign('news', GetNews(9)); //分配9条最新站内新闻
		$this->assign('newproducts', GetNewProducts(8)); //分配8个最新产品
		$this->assign('recommends', GetNewProducts(5, 1)); //分配个推荐产品

		$this->display('index.html');
	} 


}

?>